CVE-2015-8755

2016-01-08T19:59:00
ID CVE-2015-8755
Type cve
Reporter cve@mitre.org
Modified 2016-01-12T02:53:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in unspecified backend components in TYPO3 6.2.x before 6.2.16 and 7.x before 7.6.1 allow remote authenticated editors to inject arbitrary web script or HTML via unknown vectors.